html.fullscreened {
  overflow-y: hidden;
  background-color: #fff;
}

.fullscreened #container { display: none; }

#spoofSite {
  background-color: #fff;
  left: 0;
  margin: 0 auto;
  overflow-y: scroll;
  position: fixed;
  width: 100%;
  z-index: 2;

  /* Updated in JS */
  top: 100px;
  height: 500px;
}
.not-fullscreened #spoofSite { display: none; }


#spoofHeader {
  position: fixed;
  top: 0;
  left: 0;  
  width: 100%;
  z-index: 2;
}
.not-fullscreened #spoofHeader { display: none; }

#spoofMenu, #spoofBrowser { width: 100%; }


/* Menu (OS X only) */

.osx #spoofMenu { height: 22px; }
.windows #spoofMenu, .linux #spoofMenu { height: 0; }

.chrome.osx #spoofMenu {
  background: url(../img/menu-osx-chrome-left.png) left top no-repeat, url(../img/menu-osx-right.png) right top no-repeat, url(../img/menu-osx-bg.png) left top repeat-x;
}

.firefox.osx #spoofMenu {
  background: url(../img/menu-osx-firefox-left.png) left top no-repeat, url(../img/menu-osx-right.png) right top no-repeat, url(../img/menu-osx-bg.png) left top repeat-x;
}

.safari.osx #spoofMenu {
  background: url(../img/menu-osx-safari-left.png) left top no-repeat, url(../img/menu-osx-right.png) right top no-repeat, url(../img/menu-osx-bg.png) left top repeat-x;
}

/* Browser UI */

.chrome.osx #spoofBrowser {
  background: url(../img/browser-osx-chrome-left.png) left top no-repeat, url(../img/browser-osx-chrome-right.png) right top no-repeat, url(../img/browser-osx-chrome-bg.png) left top repeat-x;
  height: 72px;
}

.chrome.windows #spoofBrowser {
  background: url(../img/browser-windows-chrome-left.png) left top no-repeat, url(../img/browser-windows-chrome-right.png) right top no-repeat, url(../img/browser-windows-chrome-bg.png) left top repeat-x;
  height: 61px;
}

.chrome.linux #spoofBrowser {
  background: url(../img/browser-linux-chrome-left.png) left top no-repeat, url(../img/browser-linux-chrome-right.png) right top no-repeat, url(../img/browser-linux-chrome-bg.png) left top repeat-x;
  height: 86px;
}

.firefox.osx #spoofBrowser {
  background: url(../img/browser-osx-firefox-center.png) center top no-repeat, url(../img/browser-osx-firefox-left.png) left top no-repeat, url(../img/browser-osx-firefox-right.png) right top no-repeat, url(../img/browser-osx-firefox-bg.png) left top repeat-x;
  height: 87px;
}

.firefox.windows #spoofBrowser {
  background: url(../img/browser-windows-firefox-left.png) left top no-repeat, url(../img/browser-windows-firefox-right.png) right top no-repeat, url(../img/browser-windows-firefox-bg.png) left top repeat-x;
  height: 63px;
}

.firefox.linux #spoofBrowser {
  background: url(../img/browser-linux-firefox-left.png) left top no-repeat, url(../img/browser-linux-firefox-right.png) right top no-repeat, url(../img/browser-linux-firefox-bg.png) left top repeat-x;
  height: 90px;
}

.safari.osx #spoofBrowser {
  background: url(../img/browser-osx-safari-center.png) center top no-repeat, url(../img/browser-osx-safari-left.png) left top no-repeat, url(../img/browser-osx-safari-right.png) right top no-repeat, url(../img/browser-osx-safari-bg.png) left top repeat-x;
  height: 72px;
}

.safari.windows #spoofBrowser {
  background: url(../img/browser-windows-safari-center.png) center top no-repeat, url(../img/browser-windows-safari-left.png) left top no-repeat, url(../img/browser-windows-safari-right.png) right top no-repeat, url(../img/browser-windows-safari-bg.png) left top repeat-x;
  height: 72px;
}